PatternTreeParser::Error Struct Reference
Inheritance diagram for PatternTreeParser::Error:
[legend]
Collaboration diagram for PatternTreeParser::Error:
[legend]

## Public Member Functions

| Error (Node location, std::string message)
const char * | what () const override throw ()

## Public Attributes

Node | location
std::string | message

The documentation for this struct was generated from the following file:

- apt-pkg/cachefilter-patterns.h